<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrin-to-fit=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="css/martes.css">
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Martes</title>
</head>
<body>

  <div class="container">
    <div class="row center">
      <div class="col-sm-3 col-md-3">

      </div>
      <div class="col-sm-6 col-md-6">
        <div class="titulo">
          <h1>ASCII Face Generator</h1>
        </div>
        <div class="cuerpo">
          <h2 id="face_emoji">hh</h2>
          <h2 id="face_name"></h2>
          <button onclick="mostrarCarita()"  class="btn-primary" type="button" name="button" > mostrar</button>

        </div>
        <div class="footer">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididun</p>
        </div>

      </div>
      <div class="col-sm-3 col-md-3">

      </div>
    </div>
  </div>

<script src="js/jquery-3.2.1.slim.min.js"> </script>
<script src="js/popper.min.js"> </script>
<script src="js/bootstrap.min.js"> </script>
<script src="js/faces.js"></script>
</body>
</html>
